/*
"Gotham" v 1.0 
Website Template 
created by www.i3dthemes.com
July / 2 / 2014
/*
bright = 		#A9060B
light = 		#F2F2F2
light grey = 	#737373
medium grey = 	#353535
dark grey = 	#252525
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Oswald', sans-serif;
*/
/*###################### -=[ GLOBAL FONT STYLES ]=- ##########################*/
html, body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}
body {
	color: #F2F2F2;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.628571429;
	background: #353535 url('../graphics/body-bg2.jpg') center center;
}
/* LINKS */
a {
	color: #F2F2F2;
	text-decoration: none;
}
a:hover, a:focus {
	color: #A9060B;
	text-decoration: underline;
}
a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
/* PARAGRAPHS */
p {
	margin: 0 0 10px;
}
.lead {
	margin: 20px 0;
	font-weight: 400;
	line-height: 1.4;
}
/* HORIZONTAL RULE */
hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #eeeeee;
}
.highlight {
	color: #A9060B;
}
/*********************** THUMBNAILS / START ************************************/
.thumbnail {
	background-color: transparent;
	border: 1px solid #A9060B;
	border-radius: 0;
	display: block;
	line-height: 1.42857;
	margin-bottom: 20px;
	padding: 4px;
	transition: all 0.2s ease-in-out 0s;
}
.img-thumbnail {
	background-color: transparent;
	border: 1px solid #A9060B;
	border-radius: 0;
	display: inline-block;
	height: auto;
	line-height: 1.42857;
	max-width: 100%;
	padding: 4px;
	transition: all 0.2s ease-in-out 0s;
}
.well {
	background-color: transparent;
    border: 1px solid #A9060B;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}
.img-thumbnail {
	padding: 10px;
	font-size: 80%;
}
/* catalog paypal buttons */
div.img-thumbnail div.caption form.well table tbody tr td {
	padding: 5px;
}
div.col-sm-4 div.img-thumbnail div.caption form.well {
	text-align: center;
}
div.col-sm-4 div.img-thumbnail div.caption form.well table {
	width: 100%;
}
div.col-sm-4 div.img-thumbnail div.caption form.well input {
	margin-top: 10px;
}
input, button, select, textarea {
	color: #555555;
	font-size: .9em;
}
/*********************** HEADINGS / START **************************************/
h1, .h1 {
	color: #F2F2F2;
	font-size: 39px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 2;
	margin: 10px 0px 25px 0px;
}
h2, .h2 {
	color: #F2F2F2;
	font-size: 32px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 1.8;
	margin: 10px 0px 20px 0px;
}
h3, .h3 {
	color: #F2F2F2;
	font-size: 26px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 1.6;
	margin: 10px 0px 15px 0px;
}
h4, .h4 {
	color: #F2F2F2;
	font-size: 21px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 1.4;
	margin: 10px 0px 10px 0px;
}
h5, .h5 {
	color: #F2F2F2;
	font-size: 17px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 1.2;
	margin: 10px 0px 5px 0px;
}
h6, .h6 {
	color: #F2F2F2;
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 1;
	margin: 3px 0px 3px 0px;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: none;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
}
/*********************** BLOCKQUOTES / START ***********************************/
blockquote {
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 17.5px;
	border-left: 5px solid #EBEBEB;
}
blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child {
	margin-bottom: 0;
}
blockquote footer, blockquote small, blockquote .small {
	display: block;
	font-size: 80%;
	line-height: 1.42857143;
}
blockquote footer:before, blockquote small:before, blockquote .small:before {
	content: '\2014 \00A0';
}
.blockquote-reverse, blockquote.pull-right {
	padding-right: 15px;
	padding-left: 0;
	border-right: 5px solid #eeeeee;
	border-left: 0;
	text-align: right;
}
/*********************** LISTS / START *****************************************/
ul, ol {
	margin-top: 0;
	margin-bottom: 10px;
}
ul ul, ol ul, ul ol, ol ol {
	margin-bottom: 0;
}
/*
*/
/*###################### -=[ SHARED COMPONENTS ]=- ############################*/
/*
*/
/*********************** PHONE / START ******************************************/
.phone {
	float: right;
	margin: 0px 0px 0px 0px;
}
.phone a {
	color: #EBEBEB;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 5px;
}
.phone a:hover {
	color: #A9060B;
	background: #293037;
	border-radius: 0px;
}
/*********************** TEXT LINKS / START ******************************************/
.text-links {
	float: right;
	color: #EBEBEB;
	margin: -5px 0px 0px 20px;
}
.text-links a {
	color: #EBEBEB;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 5px;
	margin: 0px 2px;
	z-index: 10005;
}
.text-links a:hover {
	color: #A9060B;
	background: #293037;
	border-radius: 0px;
}
/*********************** WEBSITE NAME / START ***********************************/
.website-name {
	float: left;
	padding: 0px 55px 0px 14px;
	box-sizing: border-box;
	margin-top: -5px;
	background: url('../graphics/website-name-bg.png') right center no-repeat;
}
.website-name-hover a:hover {
	border-bottom: 5px #A9060B solid;
	text-decoration: none;
}
.website-text1 {
	color: #000000;
	font-size: 31px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.website-text2 {
	color: #F2F2F2;
	font-size: 31px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
span .website-name-bg {
	width: 43px;
	height: 40px;
}
/*********************** TAGLINE / START ****************************************/
.tagline {
	color: #000000;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-style: italic;
	float: left;
	margin: 8px 0px 0px 0px;
}
/*********************** GRAPHIC LOGO / START ***********************************/
.graphic-logo {
	float: left;
}
/*********************** SOCIAL ICONS / START ***********************************/
.social-icons {
	float: left;
	position: relative;
	margin-top: 6px;
}
.social-icon-fontawesome {
	position: relative;
	z-index: 10005;
}
.social-icons a {
	text-decoration: none;
	border: 0;
}
/* social icons */
.social-icon-fontawesome a:link, .social-icon-fontawesome a:visited {
	color: #293037;
	text-decoration: none;
	outline: none;
}
.social-icon-fontawesome a:last-child {
	border-right: 0;
}
.social-icon-fontawesome a:hover {
	color: #A9060B;
	text-decoration: none;
}
div.social-icon-fontawesome div {
	border-radius: 50%;
	background: #EBEBEB;
	background: rgba(255,255,255,0.5);
	box-sizing: border-box;
	padding: 0px;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 1;
	display: inline-block;
	width: 25px;
	height: 25px;
}
div.social-icon-fontawesome div a i.fa-fw {
	width: 25px;
	height: 25px;
}
div.social-icon-fontawesome div {
	line-height: 25px;
}
div.social-icon-fontawesome div:hover {
	background: #A9060B;
}
div.social-icon-fontawesome a:hover {
	color: #ffffff;
	text-decoration: none;
}
/*********************** GOOGLE SEARCH / START **********************************/
.google-search {
	position: relative;
	float: right;
	margin-top: 9px;
	margin-right: -56px;
}
/* google search input text color  */
input#gsc-i-id1.gsc-input {
	color: #333333!important;/* input text color  */;
	padding-left: 10px!important;
}
input.gsc-input {
	font-size: 16px!important;
	padding: 1px 1px!important;
}
#gs_tti50.gsib_a input#gsc-i-id1.gsc-input {
	margin-top: -20px!important;
}
.gsib_a {
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 0px!important;
	margin-top: -10px!important;
}
.gsst_a .gscb_a {
	color: #efefef!important;/* X close color  */
}
#gs_cb50.gscb_a {
	display: none;
}
.google-search {
	width: 200px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	z-index: 10005;
}
.google-search:hover {
	width: 300px;
}
.gsc-input-box {
	height: 22px!important;
	border-radius: 20px;
	border: 0px solid #F2F3F4!important;
	padding: 0px 0px 0px 0px!important;
	margin-left: 6px;
	box-sizing: border-box;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.3);
	box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.3);
	background: rgba(255,255,255,0.5) url('../graphics/google-search-bg.png') right center no-repeat!important;
	padding: 2px 10px 8px!important;
}
.gsc-input-box:hover {
	background: #ffffff url('../graphics/google-search-bg.png') 5px center no-repeat!important;
	-webkit-box-shadow: inset 1px 1px 0 0 #ffffff, inset -1px -1px 0 0 #ffffff;
	box-shadow: inset 1px 1px 0 0 #ffffff, inset -1px -1px 0 0 #ffffff;
	box-sizing: border-box;
}
.gsc-search-box .gsc-input > input:focus, .gsc-input-box-focus {
	border: 0px solid #F2F3F4!important;
	background: #ffffff url('../graphics/google-search-bg.png') right center no-repeat!important;
	-webkit-box-shadow: inset 1px 1px 0 0 #ffffff, inset -1px -1px 0 0 #ffffff!important;
	box-shadow: inset 1px 1px 0 0 #ffffff, inset -1px -1px 0 0 #ffffff!important;
	box-sizing: border-box!important;
}
table.gsc-search-box td {
	vertical-align: top!important;
}
.gsc-input {
	background: transparent!important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	visibility: hidden!important;
}
.cse input.gsc-search-button, input.gsc-search-button {
	background-color: transparent!important;
	background-image: url('../graphics/search-btn.png')!important;
	background-repeat: no-repeat!important;
	border: 0px!important;
	border-radius: 0px!important;
	height: 34px;
	min-width: 65px;
	padding: 0 6px;
	margin-right: -4px;
	margin-top: -2px;
	-webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
input.gsc-search-button gsc-search-button-v2 {
	visibility: hidden!important;
	margin-right: 999px;
	display: none;
}
.cse input.gsc-search-button:hover, input.gsc-search-button:hover {
	background-image: url('../graphics/search-btn-hover.png')!important;
}
.cse input.gsc-search-button:focus, input.gsc-search-button:focus {
	-webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.0) inset!important;
	box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.0) inset!important;
}
input.gsc-search-button {
	z-index: 999!important;
	position: relative!important;
}
.cse .gsc-control-cse, .gsc-control-cse {
	padding: 0!important;
	background-color: transparent!important;
	border: 0px solid #FFFFFF!important;
	border-radius: 20px;
	padding-left: 6px;
}
form.gsc-search-box {
	margin: 0!important;
}
table.gsc-search-box {
	margin-bottom: 0px!important;
}
.cse .gsc-control-cse, .gsc-control-cse {
	background-color: transparent!important;
	border: 0px solid #FFFFFF!important;
}
/*********************** CUSTOM COMPONENTS / START ******************************/
.template .custom-component1 {
	position: absolute;
	top: 0px;
	right: 0px;
	visibility: hidden;
	display: none;
}
.template .custom-component2 {
	position: absolute;
	top: 0px;
	right: 0px;
	visibility: hidden;
	display: none;
}
.template .custom-component3 {
	position: absolute;
	top: 0px;
	right: 0px;
	visibility: hidden;
	display: none;
}
/*********************** SCROLL TO TOP / START **********************************/
/* Image style */
#scrollUp {
	bottom: 80px;
/*	bottom: 50px; orginal setting*/
	right: 20px;
	height: 38px;
	width: 38px;
	background: url('../graphics/scrollUp-button.png') no-repeat;
	outline: none;
}
#scrollUp-active {
	display: none;
	outline: none;
}
/***********************  FEATURED VIDEO / START ********************************/
div.featured-video iframe {
	border: 0;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
div.featured-video iframe[seamless] {
	background-color: transparent;
	border: 0px none transparent;
	padding: 0px;
	overflow: hidden;
}
/***********************  QUOTE ROTATOR SMALL / START ***************************/
div.quote-rotator p {
	margin-bottom: 20px;
}
/*********************** MOBILE STYLES / START ********************************/
@media (max-width: 1024px) {
body {
	font-size: 12px;
}
.top {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	display: block;
	padding-top: 5px;
	background: #252525;
}
.phone {
	float: left;
	margin: -5px 0px 0px 0px;
}
.header.fullscreen {
	height: 900px;
}
.menu-top {
	position: fixed;
	top: 20px;
	left: 0px;
	width: 100%;
	display: block;
	float: none;
	background: #ffffff;
	z-index: 10050;
}
.header {
	margin-top: 40px;
}
.navbar .navbar-nav {
	display: inline-block;
	float: none;
}
.navbar .navbar-collapse {
	text-align: center;
}
.navbar-default .navbar-nav > li > a {
	padding-top: 10px!important;
	padding-bottom: 0px!important;
}
.navbar-toggle {
	background-color: rgba(255,255,255,0.5);
	background-image: none;
	border: 0px solid transparent;
	border-radius: 0;
	float: none;
	margin-bottom: 1px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 9px 10px;
	position: relative;
	width: 100%;
}
.navbar {
	margin-bottom: 0px;
	min-height: 20px;
}
.social-icons {
	float: none;
	text-align: center;
	margin-bottom: 10px;
}
.google-search {
	display: none;
}
}

@media (max-width: 992px) {
/* text links */
	
}
@media (max-width: 1025px) {
.parallax1, parallax2, .parallax3 {
	background: url('../../new-site/Site/12px;themed-images/parallax-backgrounds/images/parallax2.jpg');
}
}
	.logo-tag {padding-left:10px;  text-shadow: 1px 1px #000000; font-size: 12px; z-index: 9;
    position: absolute;}

/*@media (min-width: 768px) {
  .logo-tag {
   margin-left:-20px;
  }
}
@media (min-width: 992px) {
  .logo-tag {
    margin-left:-10px;
  }
}
@media (min-width: 1200px) {
  .logo-tag {
    margin-left:200px;
  }
}*/ 
.red {color:#A9060B;}
.black {color:#000000;}
.white {color: #FFFFFF}
.break {width:100%;}
.white-background {background-color:#fffffff; }
.black-background {background-color:#000000; }
.black-border {border-color:#000000; border-width: thick;  }
.black-border2 {border-color:#000000; border-width:medium; border-style: solid; }
.black-border3 {border-color:#000000; border-width:thin; border-style: solid; }
.red-border {border-color:#A9060B; border-width: 3px; border-style: solid;}
.black-background35 {
  background: rgba(0, 0, 0, 0.35);
	
} 
.black35 {
  background: rgba(0, 0, 0, 0.35);
	padding: 0px 10px;
}
.black35-2 {
  background: rgba(0, 0, 0, 0.35);
	padding: 5px 0px;
}
.black35-3 {
  background: rgba(0, 0, 0, 0.35);
	padding: 5px 10px 5px 10px;
}
.blackBar {
	  background: rgba(0, 0, 0, 0.35);
	padding:  3px 10px;
}
.blue35-2 {
  background:#2f3471;
	padding: 5px 0px;
} 
.blueBackground {
  background:#2f3471;
	
} 
.comment-box {background-color:#ffffff; color:#000000; border-color:#000000; border-width:1px; border-style: solid; padding:5px 10px 0 10px; font-size:10pt; }
.centerHor {margin-left:auto; margin-right: auto; }
.padTop10 {padding-top:10px; }
.padTop20 {padding-top:20px; }
.padLeft10 {padding-left:10px;}
.padLeft25 {padding-left:25px;}
.padBot20 {padding-bottom:20px; }
.padBot3 {padding-bottom:3px; }
.padTable {padding: 5px 5px 5px 10px;}
.margine0 {margin:0px !important; }
.marTop0 {margin-top: 0px !important;}
.marTop-10 {margin-top: -10px;}
.marTop10 {margin-top:10px; }
.marTop15 {margin-top:15px; }
.marTop20 {margin-top:20px; }
.marTop25 {margin-top:25px; }
.marTop40 {margin-top:40px; }
.marTop50 {margin-top:50px; }
.marTop-8 {margin-top:-8px;}
.marTop-15 {margin-top:-15px;}
.marTop-25 {margin-top:-25px;}
.marTopBot10 {margin: 10px 0;}
.marBot-5 {margin-bottom:-5px;}
.marBot-10 {margin-bottom:-10px;}
.marBot-20 {margin-bottom:-20px;}
.marBot-30 {margin-bottom:-30px;}
.marBot-50 {margin-bottom:-50px;}
.marBot0 {margin-bottom: 0px ;}
.marBot5 {margin-bottom: 5px;}
.marBot10 {margin-bottom: 10px;}
.marBot10 {margin-bottom: 15px;}
.marBot20 {margin-bottom: 20px;}
.marBot30 {margin-bottom: 30px;}
.marBot50 {margin-bottom: 50px;}
.marBot60 {margin-bottom: 60px;}
.marBot90 {margin-bottom: 90px;}
.marRight20 {margin-right: 20px;}
.max255 {   max-width: 255px;}
.max300 {   max-width: 300px;}
.max400 {   max-width: 400px;}
.lineheight0  {line-height:0px; }
.lineheight12  {line-height:12px; }
.lineheight20  {line-height:20px; }
.lineheight27  {line-height:27px; }
.lineheight32  {line-height:32px; }
.lineheight36  {line-height:36px; }
.lineheight40  {line-height:40px; }
.lineheight55  {line-height:55px; }
.text-shadow { text-shadow: 2px 2px #000000;}
.text-shadow2 { text-shadow: 1px 1px #000000;}
.font10 {font-size: 10px;}
.font12 {font-size: 12px;}
.font13 {font-size: 13px;}
.font14 {font-size: 14px;}
	.enlarge-font {font-size:110%; text-shadow: 1px 1px #000000;}
.black-border { border-style: solid;
  border-width: 4px; border-color:black;}
.black-box {width:300px; background-color:#000000; margin-top:-10px
						; margin-left:auto; margin-right:auto; padding:1px 0;	}
.black-box2 {width:100%; background-color:#000000; margin-top:-10px
						; margin-left:auto; margin-right:auto; padding:1px 0 7px 0;	}
.red-box {width:350px; background-color:#A9060B; margin-top:-10px
						; margin-left:auto; margin-right:auto; 	}
.black-box2 { background-color:#000000; margin-top:-20px
						; margin-left:auto; margin-right:auto; padding:1px 0;	}
.black-box3 {
    width: 550px;
    background-color: #000000;
    margin-top: -10px;
    margin-left: auto;
    margin-right: auto;
    padding: 1px 0;
    padding-bottom: 10px;
}
.red-text-bar {    width: 100%;
    background-color: #A9060B;
    color: #ffffff;
    padding: 4px 0 4px 15px;}
		.range-box {
  position: relative;

}
.black-box2 { background-color:#000000; margin-top:-10px
						; margin-left:auto; margin-right:auto; padding:1px 0 7px 0;	}
.white-box { background-color:#ffffff; margin-top:-10px
						; margin-left:auto; margin-right:auto; padding:1px 0;	}

		.range-box {
  position: relative;

}
section {
  position: absolute;
  display: none;

	}
	
section:first-of-type {
    display: block;
}
	.spacing-headline {margin:0 0 -10px 0;}

.btn2 {
	    min-width: 160px;
	margin-left: -35px;
    display: inline-block;
 margin-bottom: 10px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
	width: 100%;
}

	@media only screen and (min-width: 768px) {
  .range-pad {
    padding-top:230px;
  }
}
    	@media only screen and (min-width: 532px) and (max-width: 767px) {
  .range-pad {
    padding-top:550px;
  }
}
	@media only screen and (min-width: 488px) and (max-width: 531px) {
  .range-pad {
    padding-top:500px;
  }
}
		@media only screen and (min-width: 270px) and (max-width: 487px) {
  .range-pad {
    padding-top:300px;
  }
}	

.button-lenght {max-width: 535px;}

.boader-box {	background-color: transparent;
	border: 1px solid #A9060B;
max-width: 470px;
   
    padding: 10px;
	margin-top:10px;
	margin-bottom:20px;
    margin-left: auto;
    margin-right: auto;
}
.redBoarder {border: 1px solid #A9060B;}
.boader-box2 {	background-color: transparent;
	border: 1px solid #A9060B;
/*max-width: 470px;*/
	margin: 10px 10px 20px 10px;
	padding: 10px;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	/*padding-top:30px;*/
	height:0;
	overflow:hidden;
	margin-bottom:5px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
@media (max-width: 767px) { .membership-image {max-width:170px; }
	.membership-text {margin-top:-5px; margin-bottom:20px;}
	h3 span { 
 margin-top: -60px; 
  padding-top: 60px; 
  display: inline-block;
}
	.listNone {list-style-type:none}


	
	.test {padding:10px; } 
	

	
	